package com.cim.idm.model;


public class SplitSaveDto {
	private String siteName;
	private String sourcePackingName;
	private String sourceNewQty;
	private String splitPackingName;
	private String splitQty;
	private String userid;
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getSourcePackingName() {
		return sourcePackingName;
	}
	public void setSourcePackingName(String sourcePackingName) {
		this.sourcePackingName = sourcePackingName;
	}
	public String getSourceNewQty() {
		return sourceNewQty;
	}
	public void setSourceNewQty(String sourceNewQty) {
		this.sourceNewQty = sourceNewQty;
	}
	public String getSplitPackingName() {
		return splitPackingName;
	}
	public void setSplitPackingName(String splitPackingName) {
		this.splitPackingName = splitPackingName;
	}
	public String getSplitQty() {
		return splitQty;
	}
	public void setSplitQty(String splitQty) {
		this.splitQty = splitQty;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	
	
}
